/* sane - Scanner Access Now Easy.
   Copyright (C) 1998 Christian Bucher
   Copyright (C) 1998 Kling & Hautzinger GmbH
*/

#ifndef sanei_pio_h
#define sanei_pio_h

#include <sys/types.h>

#include <sane/sane.h>

extern SANE_Status	sanei_pio_open  (const char * dev, int * fd);
extern void		sanei_pio_close (int fd);
extern int		sanei_pio_read  (int fd, u_char * buf, int n);
extern int		sanei_pio_write (int fd, const u_char * buf, int n);

#endif /* sanei_pio_h */
